/*     40986 : 탭 타입 버튼      */
.button__40986__ {display:table; width:250px; margin-left:80px;}
.button__40986__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#0256d0; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__40986__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid #ccc;}
.button__40986__ a:hover {background:#ffffff; color:#4db9ca;}
.button__40986__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__40986__.style_on_type a {background:#37383a; color:#fff}
.button__40986__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:0px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__40986__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__40986__ a:before {height:38px;}
}

/*     40985 : 탭 타입 버튼      */
.button__40985__ {display:table; width:250px;margin-left:135px}
.button__40985__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#964a3c;
	font-size:14px; font-weight:bold; color:#ffffff; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__40985__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid #ccc;}
.button__40985__ a:hover {background:#ffffff; color:#964a3c;}
.button__40985__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#964a3c;}

.button__40985__.style_on_type a {background:#37383a; color:#fff}
.button__40985__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:0px; background:#964a3c;}

@media all and (min-width:1024px){
	.button__40985__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__40985__ a:before {height:38px;}
}

/*     40987 : 탭 타입 버튼      */
.button__40987__ {display:table; width:250px;margin-left:188px;}
.button__40987__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#0256d0; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__40987__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid #ccc;}
.button__40987__ a:hover {background:#ffffff; color:#4db9ca;}
.button__40987__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__40987__.style_on_type a {background:#37383a; color:#fff}
.button__40987__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:0px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__40987__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__40987__ a:before {height:38px;}
}

/*     40984 : 탭 타입 버튼      */
.button__40984__ {display:table; width:250px;margin-left:242px;}
.button__40984__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#964a3c;
	font-size:14px; font-weight:bold; color:#ffffff; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}

.button__40984__ a:hover {background:#ffffff; color:#777777;}

.button__40984__.style_on_type a {background:#ffffff; color:#777777;}

@media all and (min-width:1024px){
	.button__40984__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__40984__ a:before {height:38px;}
}

/*     46219 : 타이틀 텍스트      */
.title__46219__ {font-size:0; }
.title__46219__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#9f8169; letter-spacing:-.03em; line-height:1.4em;
}
.title__46219__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46219__.style_top p {padding-top:10px;}
.title__46219__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__46219__.style_right p {padding-right:14px;}
.title__46219__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__46219__.style_bottom p {padding-bottom:12px;}
.title__46219__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__46219__.style_left p {padding-left:14px;}
.title__46219__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__46219__.style_circle1 p {padding-left:18px;}
.title__46219__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46219__.style_circle2 p {padding-left:18px;}
.title__46219__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__46219__ p {font-size:26px;}
}

/*     46220 : 이미지      */
.img__46220__ {max-width:100%}
.img__46220__ * {box-sizing:border-box}
.img__46220__ a {display:block;vertical-align:top}
.img__46220__ img {width:px;vertical-align:top}

/*     46221 : 타이틀 텍스트      */
.title__46221__ {font-size:0; }
.title__46221__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:0.5px; line-height:1.4em;
}
.title__46221__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46221__.style_top p {padding-top:10px;}
.title__46221__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__46221__.style_right p {padding-right:14px;}
.title__46221__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__46221__.style_bottom p {padding-bottom:12px;}
.title__46221__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__46221__.style_left p {padding-left:14px;}
.title__46221__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__46221__.style_circle1 p {padding-left:18px;}
.title__46221__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46221__.style_circle2 p {padding-left:18px;}
.title__46221__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__46221__ p {font-size:18px;}
}

/*     46222 : 한줄 텍스트      */
.text__46222__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__46222__ p a {color:#777777; text-decoration:none;}

/*     46223 : 타이틀 텍스트      */
.title__46223__ {font-size:0}
.title__46223__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#9f8169;letter-spacing:-.03em;line-height:1.4em;
}
.title__46223__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46223__.style_top p {padding-top:10px}
.title__46223__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46223__.style_right p {padding-right:14px}
.title__46223__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46223__.style_bottom p {padding-bottom:12px}
.title__46223__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46223__.style_left p {padding-left:14px}
.title__46223__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46223__.style_circle1 p {padding-left:18px}
.title__46223__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46223__.style_circle2 p {padding-left:18px}
.title__46223__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46223__ p {font-size:18px}
	.title__46223__.style_top p:before {width:20px}
	.title__46223__.style_right p:before {height:20px}
	.title__46223__.style_bottom p:before {width:20px}
	.title__46223__.style_left p:before {height:20px}
}

/*     46224 : 실선      */
.solid_line__46224__ {display:block;position:relative;width:100%;height:10px}
.solid_line__46224__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__46224__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__46224__ {height:20px}
}

/*     46225 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__46225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46225__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46225__ ul li:first-child {margin-top:0}
.text_list__46225__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__46225__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__46225__ ul li p {font-family:'Nanum Gothic';
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__46225__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__46225__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__46225__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46225__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__46225__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__46225__ ul li {font-size:14px}
}

/*     46226 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__46226__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46226__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46226__ ul li:first-child {margin-top:0}
.text_list__46226__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__46226__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__46226__ ul li p {font-family:'Nanum Gothic';
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__46226__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__46226__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__46226__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46226__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__46226__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__46226__ ul li {font-size:14px}
}

/*     46227 : 타이틀 텍스트      */
.title__46227__ {font-size:0; margin-left:180px;}
.title__46227__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#9f8169;letter-spacing:-.03em;line-height:1.4em;
}
.title__46227__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46227__.style_top p {padding-top:10px}
.title__46227__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46227__.style_right p {padding-right:14px}
.title__46227__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46227__.style_bottom p {padding-bottom:12px}
.title__46227__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46227__.style_left p {padding-left:14px}
.title__46227__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46227__.style_circle1 p {padding-left:18px}
.title__46227__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46227__.style_circle2 p {padding-left:18px}
.title__46227__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46227__ p {font-size:18px}
	.title__46227__.style_top p:before {width:20px}
	.title__46227__.style_right p:before {height:20px}
	.title__46227__.style_bottom p:before {width:20px}
	.title__46227__.style_left p:before {height:20px}
}

/*     46228 : 실선      */
.solid_line__46228__ {display:block;position:relative;width:70%;height:10px; margin-left:180px;}
.solid_line__46228__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__46228__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__46228__ {height:20px}
}

/*     46229 : 타이틀 텍스트      */
.title__46229__ {font-size:0; margin-left:180px;}
.title__46229__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#9f8169;letter-spacing:-.03em;line-height:1.4em;
}
.title__46229__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46229__.style_top p {padding-top:10px}
.title__46229__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46229__.style_right p {padding-right:14px}
.title__46229__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46229__.style_bottom p {padding-bottom:12px}
.title__46229__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46229__.style_left p {padding-left:14px}
.title__46229__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46229__.style_circle1 p {padding-left:18px}
.title__46229__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46229__.style_circle2 p {padding-left:18px}
.title__46229__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46229__ p {font-size:15px; font-family:'nanum gothic'}
	.title__46229__.style_top p:before {width:20px}
	.title__46229__.style_right p:before {height:20px}
	.title__46229__.style_bottom p:before {width:20px}
	.title__46229__.style_left p:before {height:20px}
}

/*     46230 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__46230__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; margin-left:180px;}
.text_list__46230__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46230__ ul li:first-child {margin-top:0}
.text_list__46230__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__46230__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__46230__ ul li p {font-family:'Nanum Gothic';
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__46230__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__46230__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__46230__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46230__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__46230__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__46230__ ul li {font-size:14px}
}

/*     46231 : 타이틀 텍스트      */
.title__46231__ {font-size:0; margin-left:180px;}
.title__46231__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#9f8169;letter-spacing:-.03em;line-height:1.4em;
}
.title__46231__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46231__.style_top p {padding-top:10px}
.title__46231__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46231__.style_right p {padding-right:14px}
.title__46231__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46231__.style_bottom p {padding-bottom:12px}
.title__46231__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46231__.style_left p {padding-left:14px}
.title__46231__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46231__.style_circle1 p {padding-left:18px}
.title__46231__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46231__.style_circle2 p {padding-left:18px}
.title__46231__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46231__ p {font-size:15px; font-family:'nanum gothic'}
	.title__46231__.style_top p:before {width:20px}
	.title__46231__.style_right p:before {height:20px}
	.title__46231__.style_bottom p:before {width:20px}
	.title__46231__.style_left p:before {height:20px}
}

/*     46232 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__46232__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; margin-left:180px;}
.text_list__46232__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46232__ ul li:first-child {margin-top:0}
.text_list__46232__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__46232__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__46232__ ul li p {font-family:'Nanum Gothic';
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__46232__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__46232__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__46232__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46232__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__46232__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__46232__ ul li {font-size:14px}
}

/*     46233 : 타이틀 텍스트      */
.title__46233__ {font-size:0; margin-left:180px;}
.title__46233__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#9f8169;letter-spacing:-.03em;line-height:1.4em;
}
.title__46233__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46233__.style_top p {padding-top:10px}
.title__46233__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46233__.style_right p {padding-right:14px}
.title__46233__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46233__.style_bottom p {padding-bottom:12px}
.title__46233__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46233__.style_left p {padding-left:14px}
.title__46233__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46233__.style_circle1 p {padding-left:18px}
.title__46233__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46233__.style_circle2 p {padding-left:18px}
.title__46233__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46233__ p {font-size:15px; font-family:'nanum gothic'}
	.title__46233__.style_top p:before {width:20px}
	.title__46233__.style_right p:before {height:20px}
	.title__46233__.style_bottom p:before {width:20px}
	.title__46233__.style_left p:before {height:20px}
}

/*     46234 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__46234__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; margin-left:180px;}
.text_list__46234__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46234__ ul li:first-child {margin-top:0}
.text_list__46234__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__46234__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__46234__ ul li p {font-family:'Nanum Gothic';
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__46234__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__46234__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__46234__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46234__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__46234__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__46234__ ul li {font-size:14px}
}

